/*   
@media (min-width: 1400px)
.container, .container-lg, .container-md, .container-sm, .container-xl, .container-xxl, .container-small, .container-60, .container-50 {
    max-width: 1320px;
} */

@media screen and (min-width: 1901px) {
    .container {
        width: auto;
        margin: auto;
    }

    .part {
        margin: 180px auto;
    }
}

@media screen and (max-width: 1900px) {
    .container {
        max-width: 1650px;
    }

    .part {
        margin: 180px auto;
    }
}

@media screen and (max-width: 1600px) {
    .container {
        max-width: 1300px;
    }
}

@media screen and (max-width: 1400px) {
    .container {
        max-width: 1260px;
        margin: auto;
    }
}

@media screen and (max-width: 1024px) {
    .container {
        max-width: 970px;
    }

    .part {
        margin: 100px auto;
    }

    .menu-btn {
        display: block !important;
    }

    header .navs {
        position: fixed;
        width: 100%;
        height: 100vh;
        top: 0;
        left: 0%;
        padding-top: 10px;
        overflow-y: scroll;
        padding: 20px;
        transform: translateX(100%);
        opacity: 0;
        visibility: hidden;
        transition: 0.5s;
        background-color: #0e231a;
        display: flex;
        flex-direction: column-reverse;
        justify-content: center;
    }

    header .navs ul {
        display: block;
        margin: 0;
        padding: 0;
    }

    header .navs ul li {
        display: block;
        padding: 0;
        margin: 30px;
    }

    header .navs ul li a {
        font-size: 20px;
        font-weight: 500;
        color: #ffffff !important;
        padding: 0px;
    }

    header .navs .nav-top ul li a {
        font-size: 18px;
        font-weight: 400;
        color: #ffffff !important;
        padding: 0px;
    }

    header .nav-top {
        border-top: 1px solid #ffffff;
    }

    header .nav-bottom .right {
        display: inline;
        margin-left: 10px;
    }

    header .nav-bottom .down {
        display: none;
    }

    header .navs ul li .dropdown-menu {
        display: none;
        background: transparent;
        transition: 0.8s;
        position: relative;
        width: 100%;
        height: auto;
        transform: translateY(0);
    }

    header .navs ul li:hover .dropdown-menu {
        transform: translateY(0px);
        position: relative;
        display: block;
        padding-bottom: 0;
        margin-bottom: 10px;
        top: 0;
    }

    header .navs ul li .dropdown-menu li {
        display: block;
    }

    .intro h1 {
        font-size: 60px !important;
    }

    .intro p,
    .award p {
        font-size: 16px;
    }
}

@media screen and (max-width: 768px) {
    .container {
        max-width: 740px;
    }

    .part {
        margin: 50px auto !important;
    }

    header .navs .nav-top ul li a {
        font-size: 14px !important;
        font-weight: 300 !important;
    }

    header .navs .nav-top ul li {
        margin: 10px 30px;
    }

    header .navs .nav-top ul {
        padding-top: 20px;
    }

    header .navs ul li .dropdown-menu {
        position: relative;
        top: 0 !important;
        left: 0 !important;
        transform: translate(0) !important;
    }

    .footer .bottom .social .ul {
        font-size: 11px;
    }
}

@media screen and (max-width: 480px) {
    .container {
        width: 100%;
    }

    .intro h1 {
        font-size: 48px !important;
    }

    footer .bottom {
        margin-top: 40px;
        flex-direction: column;
        align-items: center;
    }

    footer .bottom .social {
        margin-bottom: 20px;
    }

    footer .bottom .nav ul {
        font-size: 14px;
        display: flex;
        flex-wrap: wrap;
        justify-content: center;
    }

    footer li {
        padding-bottom: 10px;
    }

    header .navs ul li:hover .dropdown-menu {
        margin-left: 48px;
    }

    header .navs ul li {
        margin: 32px 8px;
    }
}

@media screen and (max-width: 990px) {
    .accordion {
        --bs-accordion-btn-padding-x: 0rem;
        --bs-accordion-body-padding-x: 0rem;
        /* --bs-accordion-btn-padding-y: 1rem; */
    }

    .guidelines .accordion {
        margin-top: 48px;
    }
}
